@charset "utf-8";

a ,
a:hover ,
a:active ,
a:visited {
    color: #00b2c2;
}
#leftbar .menu li a ,
#leftbar #bnr a ,
#main a.btn ,
#main a.btn-detail ,
#main .btn-tw a ,
#main a.btn-mypage ,
#main a.btn-img {
    overflow: hidden;
    display: block;
    height: 0;
}
body #contents #main .section_b10 {
    margin-bottom: 10px;
}
/*-------------------------------------------------
    #contents
--------------------------------------------------*/
#contents {
    color: #6f634b;
    border-top: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
    background: url(./parts/bg.png) repeat-y 1px 0;
}
#contents-middle {
    width: 948px;
    padding-left: 1px;
    background: url(./parts/footer.jpg) no-repeat 1px bottom;
}
#contents-inner {
    overflow: hidden;
    position: relative;
    background: url(./parts/header.jpg) no-repeat 0 0;
}
#contents h2#title_logo {
    position: relative;
    height: 306px;
}
#contents h2#title_logo a {
    overflow: hidden;
    position: absolute;
    display: block;
    left: 29px;
    top: 38px;
    width: 286px;
    height: 0;
    padding-top: 268px;
}
/*----------------#leftbar----------------*/
#leftbar {
    float: left;
    padding-right: 7px;
    padding-left: 11px;
    width: 208px;
}
#leftbar .menu li {
    width: 208px;
}
#leftbar .menu li a {
    width: 208px;
    padding-top: 35px;
    background-image: url(./parts/left/menu.png);
}
#leftbar .menu li.menu1 a ,
#leftbar .menu li.menu5 a ,
#leftbar .menu li.menu8 a {
    padding-top: 34px;
}
#leftbar .menu li.menu2 a ,
#leftbar .menu li.menu2-2 a {
    padding-top: 45px;
}
/*menu_Default*/
#leftbar .menu li.menu1 a {
    background-position: 0 0;
}
#leftbar .menu li.menu2 a {
    background-position: 0 -79px;
}
#leftbar .menu li.menu2-2 a {
    background-position: 0 -34px;
}
#leftbar .menu li.menu3 a {
    background-position: 0 -124px;
}
#leftbar .menu li.menu4 a {
    background-position: 0 -159px;
}
#leftbar .menu li.menu5 a {
    background-position: 0 -194px;
}
#leftbar .menu li.menu6 a {
    background-position: 0 -228px;
}
#leftbar .menu li.menu7 a {
    background-position: 0 -263px;
}
#leftbar .menu li.menu8 a {
    background-position: 0 -298px;
}
#leftbar .menu li.menu9 a {
    background-position: 0 -332px;
}
#leftbar .menu li.menu10 a {
    background-position: 0 -367px;
}
#leftbar .menu li.menu11 a {
    background-position: 0 -402px;
}
#leftbar .menu li.menu12 a {
    background-position: 0 -437px;
}

/*menu_Over*/
#leftbar .menu li.menu1 a:hover {
    background-position: -208px 0;
}
#leftbar .menu li.menu2 a:hover {
    background-position: -208px -79px;
}
#leftbar .menu li.menu2-2 a:hover {
    background-position: -208px -34px;
}
#leftbar .menu li.menu3 a:hover {
    background-position: -208px -124px;
}
#leftbar .menu li.menu4 a:hover {
    background-position: -208px -159px;
}
#leftbar .menu li.menu5 a:hover {
    background-position: -208px -194px;
}
#leftbar .menu li.menu6 a:hover {
    background-position: -208px -228px;
}
#leftbar .menu li.menu7 a:hover {
    background-position: -208px -263px;
}
#leftbar .menu li.menu8 a:hover {
    background-position: -208px -298px;
}
#leftbar .menu li.menu9 a:hover {
    background-position: -208px -332px;
}
#leftbar .menu li.menu10 a:hover {
    background-position: -208px -367px;
}
#leftbar .menu li.menu11 a:hover {
    background-position: -208px -402px;
}
#leftbar .menu li.menu12 a:hover {
    background-position: -208px -437px;
}
/*menu_Active*/
#leftbar .menu li.menu1 a.current {
    background-position: -416px 0;
}
#leftbar .menu li.menu2 a.current {
    background-position: -416px -79px;
}
#leftbar .menu li.menu2-2 a.current {
    background-position: -416px -34px;
}
#leftbar .menu li.menu3 a.current {
    background-position: -416px -124px;
}
#leftbar .menu li.menu4 a.current {
    background-position: -416px -159px;
}
#leftbar .menu li.menu5 a.current {
    background-position: -416px -194px;
}
#leftbar .menu li.menu6 a.current {
    background-position: -416px -228px;
}
#leftbar .menu li.menu7 a.current {
    background-position: -416px -263px;
}
#leftbar .menu li.menu8 a.current {
    background-position: -416px -298px;
}
#leftbar .menu li.menu9 a.current {
    background-position: -416px -332px;
}
#leftbar .menu li.menu10 a.current {
    background-position: -416px -367px;
}
#leftbar .menu li.menu11 a.current {
    background-position: -416px -402px;
}
#leftbar .menu li.menu12 a.current {
    background-position: -416px -437px;
}
/*menu_off*/
#leftbar .menu li.menu2 span {
    background-position: -624px -90px;
}
#leftbar .menu li.menu3 span {
    background-position: -624px -124px;
}
#leftbar .menu li.menu4 span {
    background-position: -624px -159px;
}
#leftbar .menu li.menu5 span {
    background-position: -624px -194px;
}
#leftbar .menu li.menu6 span {
    background-position: -624px -228px;
}
#leftbar .menu li.menu7 span {
    background-position: -624px -263px;
}
#leftbar .menu li.menu8 span {
    background-position: -624px -298px;
}
/*menu_bnr*/
#leftbar #bnr {
    padding: 10px 10px 15px;
    background: url(./parts/left/menu_bottom.jpg) no-repeat 0 0;
}
#leftbar #bnr a {
    width: 188px;
    padding-top: 67px;
    background: url(./parts/left/bnr.jpg) no-repeat 0 0;
}
#leftbar #bnr a:hover {
    background-position: 0 -67px;
}
#leftbar #twitter {
    overflow: hidden;
    font-size: 11px;
    color: #fff;
}
#leftbar #twitter .tw-box {
    padding: 0px 0px 8px;
    background: url(./parts/left/tw_bg.png) no-repeat left bottom;
}
#leftbar #twitter .twtr-doc {
    font-size: 11px;
    border-radius: 0 0 0 0;
}
* html #leftbar #twitter ,
* html #leftbar #twitter .twtr-doc {
  font-family: 'ＭＳ Ｐゴシック', sans-serif;
}
*:first-child+html #leftbar #twitter ,
*:first-child+html #leftbar #twitter .twtr-doc {
  font-family: 'ＭＳ Ｐゴシック', sans-serif;
}
#leftbar #twitter .twtr-widget h4 {
    font-size: 14px !important;
}
#leftbar #twitter .twtr-widget-profile img.twtr-profile-img {
    width: 46px;
    height: 46px;
    border: 1px solid #867f63 !important;
}
#leftbar #twitter .twtr-ft div {
    display: none;
}
#leftbar #twitter .twtr-hd {
    padding: 0 0 5px;
}
#leftbar #twitter .twtr-widget .twtr-tweet-wrap {
    padding: 6px 6px 6px 0;
}
#leftbar #twitter .twtr-widget-profile h3 {
    margin: 9px 0 0 55px !important;
}
#leftbar #twitter .twtr-widget-profile h4 {
    margin: 0 0 0 55px !important;
}
#leftbar #twitter .twtr-timeline {
    width: 178px !important;
}

/*-------------------------------------------------
    #main
--------------------------------------------------*/
#main {
    float: left;
    width: 711px;
    padding-top: 29px;
}
#main .hr {
    height: 2px;
    margin: 20px 0;
    font-size: 0;
    background: url(./parts/line.gif) repeat-x 0 0;
}
#main h3.title {
    text-align: center;
    height: 38px;
    padding-top: 20px;
    color: #ffffe5;
    font-size: 14px;
    font-weight: bold;
    background: url(./parts/box_top.png) no-repeat 0 0;
}
#main .section {
    width: 711px;
    margin-bottom: 2px;
    padding-bottom: 8px;
    background: url(./parts/box_bottom.png) no-repeat left bottom;
}
#main .section-middle {
    background: url(./parts/box_inner.png) repeat-y 0 0;
}
#main .section-inner {
    overflow: hidden;
    position: relative;
    width: 653px;
    padding: 15px 29px;
    background: url(./parts/box_bottom2.png) no-repeat 4px bottom;
}
#main .img-left {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}
#main .img-right {
    float: right;
    padding-left: 10px;
    padding-bottom: 10px;
}
#main .error,
#main em {
    color: #c4631c;
}
#main .bold {
    font-weight: bold;
}
#main .arrow {
    padding-left: 35px;
    color: #00b2c2;
    font-weight: bold;
    background: url(./parts/arrow.png) no-repeat 0 2px;
}
#main .icon_win {
    vertical-align: middle;
}
#main .attention {
    font-size: 10px;
    text-indent: -1em;
    margin-left: 1em;
    line-height: 16px;
}
#main .btn-box {
    margin: 20px 0;
}
#main .btn-box a {
    margin: 0 auto;
}
#main a.btn {
    width: 284px;
    height: 42px;
    padding-top: 19px;
    color: #ffffe5;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    background: url(./parts/btn.png) no-repeat 0 0;
}
#main a.btn-detail {
    width: 284px;
    padding-top: 61px;
    background: url(./parts/btn_detail.png) no-repeat 0 0;
}
#main a.btn-search {
    width: 284px;
    padding-top: 61px;
    background: url(./parts/btn_search.png) no-repeat 0 0;
}
#main a.btn-login {
    width: 284px;
    padding-top: 61px;
    background: url(./parts/btn_login.png) no-repeat 0 0;
}
#main a.btn-login_code {
    width: 284px;
    padding-top: 61px;
    background: url(./parts/btn_login_code.png) no-repeat 0 0;
}

#main a.btn-send {
    width: 284px;
    padding-top: 61px;
    background: url(./parts/btn_send.png) no-repeat 0 0;
}
#main a.btn-forum {
    width: 284px;
    padding-top: 61px;
    background: url(./parts/btn_forum.png) no-repeat 0 0;
}
#main a.btn-write {
    width: 284px;
    padding-top: 61px;
    background: url(./parts/btn_write.png) no-repeat 0 0;
}
#main a.btn-other {
    width: 344px;
    padding-top: 61px;
    background: url(./parts/btn_other.png) no-repeat 0 0;
}
#main a.btn-store {
    width: 284px;
    padding-top: 61px;
    background: url(./parts/btn_store.png) no-repeat 0 0;
}

#main a.btn:hover ,
#main a.btn-detail:hover ,
#main a.btn-img:hover {
    background-position: 0 -62px;
}
#main .btn-tw {
    padding-top: 12px;
    margin-top: 10px;
    background: url(./parts/line.gif) repeat-x 0 0;
}
#main .btn-tw a {
    margin: 0 auto;
    width: 122px;
    padding-top: 30px;
    background: url(./parts/btn_tw.png) no-repeat 0 0;
}
#main .btn-tw a:hover {
    background-position: 0 -30px;
}
#main h4.title {
    margin-bottom: 10px;
    padding-bottom: 10px;
    color: #6f634b;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    background: url(./parts/t_h4.png) no-repeat left bottom;
}
#main .box {
    width: 653px;
    margin-bottom: 20px;
    padding-bottom: 5px;
    background: url(./parts/box2_bottom.jpg) no-repeat left bottom;
}
#main .box h4 {
    height: 51px;
    padding-top: 15px;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    color: #ffffe5;
    background: url(./parts/box2_top.jpg) no-repeat 0 0;
}
#main .box-middle {
    overflow: hidden;
    position: relative;
    width: 613px;
    margin-top: -5px;
    padding: 0 20px 12px;
    background: url(./parts/box2_inner.jpg) repeat-y 0 5px;
}
#main .box2 {
    overflow: hidden;
    width: 513px;
    margin: 0 auto 20px;
    padding-bottom: 5px;
    background: url(./parts/box3_bottom.jpg) no-repeat left bottom;
}
#main .box2-middle {
    padding: 25px 77px;
    background: url(./parts/box3_inner.jpg) repeat-y 0 0;
}
#main .box2-middle .btn-box {
    width: 284px;
    margin: 20px auto 0;
}
form img {
    vertical-align: middle;
}
/*-------------------------------------------------
    #footer
--------------------------------------------------*/
p.foot {
    clear: both;
    padding: 14px 0 20px;
    text-align: center;
}
/*-------------------------------------------------
    .pager
--------------------------------------------------*/
.pager {
    padding: 5px 20px;
    background: url(./parts/box2_inner.jpg) repeat-y 0 0;
}
.pager-top .pager {
    background: url(./parts/pagertop_bg.jpg) no-repeat 0 0;
}
.pager-top {
    margin-top: -24px;
    padding-bottom: 2px;
    background: url(./parts/line_box.gif) no-repeat left bottom;
}
.pager-bottom {
    padding-top: 2px;
    background: url(./parts/line_box.gif) no-repeat left top;
}
.pager li {
    float: left;
}
.paging {
    float: right;
}
.pager li span {
    font-weight: bold;
}
/*-------------------------------------------------
  #mt-main-index
--------------------------------------------------*/
.mt-main-index .float-txt {
    width: 613px;
}
.mt-main-index .float-txt p ,
.mt-main-index .float-txt .btn-box {
    float: left;
    width: 374px;
}
/*-------------------------------------------------
    #profile-index
--------------------------------------------------*/
#profile-index .playdata {
    position: relative;
    width: 528px;
    height: 105px;
    padding-top: 42px;
    padding-left: 125px;
    background: url(./parts/profile/prof_bg.jpg) no-repeat 0 0;
}
#profile-index #main .playdata .ava_img {
    position: absolute;
    top: 35px;
    left: 35px;
    padding: 3px;
    background: url(./parts/profile/ava_bg.jpg) no-repeat 0 0;
}
#profile-index .playdata dl {
    font-weight: bold;
    font-size: 14px;
}
#profile-index .playdata dl dt {
    padding-bottom: 15px;
}
#main a.btn-mypage {
    width: 87px;
    padding-top: 19px;
    background: url(./parts/profile/btn_mypage.png) no-repeat 0 0;
}
#main a.btn-mypage:hover {
    background-position: 0 -20px;
}
#profile-index #main a.btn-mypage {
    position: absolute;
    top: 45px;
    left: 497px;
}
#profile-index .playdata .btn-tw {
    background: none;
    padding: 0;
    margin: 0;
}
#profile-index .playdata .btn-tw a {
    position: absolute;
    top: 81px;
    left: 497px;
}
#profile-index .status {
    position: relative;
    width: 618px;
    height: 284px;
    margin-bottom: 20px;
    padding-top: 25px;
    padding-left: 35px;
    background: url(./parts/profile/status_bg.jpg) no-repeat 0 0;
}
#profile-index .status dl.detail dt ,
#profile-index .status dl.detail dd {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    padding-bottom: 10px;
}
#profile-index .status dl.detail dt {
    height: 24px;
    padding-right: 8px;
}
#profile-index .status dl.detail dd{
    font-weight: bold;
    padding-right: 35px;
    width: 130px;
}
#profile-index .status .friend-data {
    position: relative;
    width: 198px;
    height: 138px;
    margin: 10px 0 0 71px;
    padding: 2px 195px 2px 20px;
    background: url(./parts/profile/box_friend.jpg) no-repeat 0 0;
}
#profile-index .status .friend-data .thumb {
    position: absolute;
    top: 2px;
    right: 2px;
}
#profile-index .status .friend-data dl {
    margin-top: 8px;
}
#profile-index .status .friend-data dl dt img {
    padding: 0 2px;
    vertical-align: -2px;
}

#profile-index .status .friend-data dt ,
#profile-index .status .friend-data dd {
    font-weight: bold;
    line-height: 24px;
}
#profile-index .status .friend-data dd.date {
    font-size: 11px;
    font-weight: normal;
}
#profile-index .status .friend-data span {
    padding-left: 20px;
}
#profile-index .status .friend-data span.blue {
    color: #2e97d4;
}
#profile-index .status .friend-data span.red {
    color: #d4802e;
}
#profile-index .status .no-friend-data {
    padding-right: 155px;
    width: 238px;
}
#profile-index .status .no-friend-data dl {
    margin-top: 40px;
}
#profile-index .status .no-friend-data dl dt {
    font-weight: bold;
    color: #c4631c;
}
#profile-index #main .box-middle {
    padding-bottom: 10px;
}
#profile-index #main .box-middle .links {
    padding-top: 12px;
    text-align: right;
    background: url(./parts/line.gif) repeat-x 0 0;
}
#profile-index #main .box-middle .arrow {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 15px;
}
#profile-index #diaries dt ,
#profile-index #diaries dd ,
#profile-index #questions dt ,
#profile-index #questions dd {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-bottom: 10px;
}
#profile-index #main .nodata ,
#diary-index #main .nodata ,
#member-index #main .nodata {
    padding: 30px 0;
    text-align: center;
}
#profile-index #diaries dt {
    width: 429px;
}
#profile-index #diaries dd ,
#profile-index #questions dd {
    font-size: 11px;
    width: 180px;
    text-align: right;
}
#profile-index #questions dt {
    position: relative;
    width: 359px;
    padding-left: 70px;
    word-wrap: break-word;
}
#profile-index #questions dt img {
    position: absolute;
    left: 0;
    top: 3px;
}
#profile-index #friends ul {
    width: 611px;
    overflow: hidden;
    margin-bottom: 10px;
}
#profile-index #friends li {
    float: left;
    padding-left: 21px;
    width: 105px;
}
#profile-index #friends li.ava-first {
    padding-left: 0;
}
#profile-index #friends li .ava {
    width: 70px;
    margin: 0 auto;
    padding: 3px;
    background: url(./parts/profile/ava_bg.jpg) no-repeat 0 0;
}
#profile-index #friends li a {
    display: block;
    font-size: 10px;
    text-align: center;
}
/*-------------------------------------------------
    #profile-key
--------------------------------------------------*/
#profile-key .btn-box {
    margin-bottom: 30px;
}
#profile-key form {
    margin-bottom: 30px;
    text-align: center;
}
#profile-key input[type="text"] {
    width: 97px;
    height: 19px;
}
#profile-key .clear {
    clear: both;
}
/*-------------------------------------------------
    #member-index
--------------------------------------------------*/
#member-index .box-middle {
    width: 626px;
    margin-top: 0;
    padding: 20px 7px 5px 20px;
}
#member-index .list dl {
    position: relative;
    overflow: hidden;
    float: left;
    width: 201px;
    height: 96px;
    padding: 11px 11px 10px 101px;
    font-weight: bold;
    background: url(./parts/member/mem_box.jpg) no-repeat 0 0;
}
#member-index .list dl dt {
    margin-bottom: 10px;
}
#member-index .list dl dd {
    font-size: 11px !important;
    margin-bottom: 3px;
}

#member-index .list dl dd img {
    margin-right: 5px;
    vertical-align: middle;
}
#member-index .list dl .image {
    position: absolute;
    left: 18px;
    top: 18px;
}
* html #member-index .list dl dd {
  font-family: 'ＭＳ Ｐゴシック', sans-serif;
}
*:first-child+html #member-index .list dl dd {
  font-family: 'ＭＳ Ｐゴシック', sans-serif;
}
#member-index #main .nodata {
    padding-top: 0;
}
/*-------------------------------------------------
    #community-achievement
--------------------------------------------------*/
#community-achievement #main .txt {
    margin: 0 auto 30px;
    padding: 10px;
    width: 398px;
    text-align: center;
    border: 2px solid #c4631c;
    color: #c4631c;
    font-weight: bold;
}
#community-achievement .achievement_value dt ,
#community-achievement .achievement_value dd {
    padding-left: 22px;
}
#community-achievement .achievement_value dt {
    padding-bottom: 3px;
    *zoom: 1;
    background: url(./parts/achievement/icon_1.gif) no-repeat 0 2px;
}
#community-achievement .achievement_value dd {
    padding-bottom: 12px;
    margin-bottom: 10px;
    font-weight: bold;
    color: #c4631c;
    *zoom: 1;
    background: url(./parts/line.gif) repeat-x left bottom;
}
#community-achievement .achievement_value dd img {
    padding-right: 5px;
    vertical-align: -2px;
}
#community-achievement .achievement_value dd.value-last {
    padding-bottom: 0;
    margin-bottom: 0;
    background: none;
}
/*-------------------------------------------------
    #product
--------------------------------------------------*/
#product #main .box-middle {
    margin-top: 0;
    background-position: 0 0;
}
#product #main .right {
    float: right;
    width: 371px;
}
#product #main dl dt ,
#product #main dl dd {
    float: left;
}
#product #main dl dt {
    clear: both;
}
#product #main .btn-box {
    margin-left: 40px;
}
/*-------------------------------------------------
    #help
--------------------------------------------------*/
#help #main .ques-box {
    position: relative;
    overflow: hidden;
    padding-top: 4px;
    background: url(./parts/help/ques_top.png) no-repeat 0 0;
}
#help #main h4 {
    padding: 2px 8px 6px;
    margin-bottom: 10px;
    color: #51728c;
    font-weight: bold;
    background: #fff url(./parts/help/ques_bottom.png) no-repeat left bottom;
}
#help #main h4 span {
    display: block;
    padding-left: 30px;
    *zoom: 1;
    background: url(./parts/help/help_ques.jpg) no-repeat 0 0;
}
#help #main .ans-box {
    padding-left: 51px;
    *zoom: 1;
    background: url(./parts/help/help_ans.jpg) no-repeat 16px 0;
}
#help #main .hr {
    margin: 10px 0;
}

div.section-middle div.section-inner div.clear-fix div div a{
 margin: 0 auto;
}
body {
word-break: normal;
}

/*-------------------------------------------------
    #enq100
--------------------------------------------------*/
#enq100 .bgEnq {
    background: url(../img/enq100/bg_enq.jpg) no-repeat left top;
}
#enq100 .bgEnq .txtBox{
    margin-top: 21px;
    margin-left: 277px;
}
.mt15{margin-top:15px;}
#enq100 .subBox {
    width:373px;
    margin:0 auto;
    padding-bottom:10px;
    background: url(../img/enq100/bg_enq_SubBox.jpg) no-repeat left bottom;
}
#enq100 .subBox ul {
    padding-top:10px;
    background: url(../img/enq100/bg_enq_SubBox_Top.jpg) no-repeat left top;
}
#enq100 .subBox ul li{
    margin-left:15px;
}

/* popup */
body#popup{
    background: #eeeada;
    margin:15px;
    color:#6f634b;
    text-align:left;
}
body#popup h1{
    font-size:14px;
    color:#feffe2;
    font-weight:bold;
    height:30px;
    padding-top:10px;
    text-align:center;
    background: url(../img/enq100/bg_popup_h1.jpg) no-repeat center top;
}

body#popup ul{
    margin:15px 0;
}
body#popup ul li{
    margin-bottom:12px;
    padding-bottom:12px;
    background: url(../img/enq100/line_popup.gif) repeat-x left bottom;
}
body#popup ul li.last{
    background: none;
}

body#popup ul li span{
    padding-left:22px;
    background: url(../img/enq100/icon_popup.jpg) no-repeat left top;
    display:block;
}
